Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.ReplicationSystemInfo Field
VerboseMessages Class See Also Send Feedback

Saves replication system information to a system-owned file. This value is on by default.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool ReplicationSystemInfo

Visual Basic (Declaration)
    Public ReplicationSystemInfo As Boolean

Visual C++
    public:
    bool ReplicationSystemInfo

# See Also

VerboseMessages Class
BerkeleyDB Namespace